SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000443supertuxGame Enginepublic2009-02-14 09:272015-11-22 04:27
Reporterxavier 
Assigned Togrumbel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86 (Intel, AMD, 32-bit)OSLinuxOS Version2.6
Product Version0.3.1 
Target VersionMilestone 2Fixed in VersionMilestone 2 
Summary0000443: background is not drawn
DescriptionWhen running supertux on a VIA IGP with openchrome DDX and either unichrome DRI or the new openchrome DRI, the background is not drawn. Setting the "Enable extra mipmap level" option to true in driconf fixes the issue.
Openchrome developer said "This is caused by supertux not recognizing the max mipmap level, and is an app bug."
fwiw, the exact version of supertux is 0.3.1-3.fc10.i386 (Fedora 10 i386).
TagsNo tags attached.
Fixed in GIT revision
Fixed in subversion revision
Attached Files

- Relationships

-  Notes
(0003801)
Tobbi (administrator)
2015-11-22 04:27

We're not using MipMaps in the code anymore, so this is fixed.

- Issue History
Date Modified Username Field Change
2009-02-14 09:27 xavier New Issue
2014-08-10 22:18 grumbel Assigned To => grumbel
2014-08-10 22:18 grumbel Status new => assigned
2015-11-22 04:27 Tobbi Status assigned => resolved
2015-11-22 04:27 Tobbi Resolution open => fixed
2015-11-22 04:27 Tobbi Fixed in Version => Milestone 2
2015-11-22 04:27 Tobbi Target Version => Milestone 2
2015-11-22 04:27 Tobbi Note Added: 0003801


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker